---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T22:49:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9dff149c-570b-4b25-8bf1-b76d30d38746"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.feature-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.runtime.feature-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.ui.tests-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2017-2018 Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)\nCopyright (c) 2011, 2018 Loetz\nCopyright (c) 2011, 2018 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright\
    \ (c) 2017 Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.signal"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016, 2018 Loetz\nCopyright (c) 2011, 2017-2018\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012-2016, 2018\
    \ Loetz GmbH&Co.KG\nCopyright (c) 2017-2018 Loetz GmbH&Co.KG (Heidelberg)\nCopyright\
    \ 2017 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.signal.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2017 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.signal.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2018 Loetz\nCopyright (c) 2018 Loetz GmbH&Co.KG\n\
    Copyright (c) 2018 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c)\
    \ 2018 Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.signal.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.runtime.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2017 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.signal.runtime.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2018 Loetz\nCopyright (c) 2018 Loetz GmbH&Co.KG\n\
    Copyright (c) 2018 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c)\
    \ 2018 Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.signal.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016, 2018 Loetz\nCopyright (c) 2018 Loetz GmbH&Co.KG\n\
    Copyright (c) 2018 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c)\
    \ 2018 Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.signal.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.signal-org.eclipse.osbp.xtext.signal.ui.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2018 Loetz GmbH&Co.KG\nCopyright (c) 2018 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2018 Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.signal.ui.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
